ul#css3menu1,ul#css3menu1 ul{
	margin:0;list-style:none;padding:0;background-color:#593220;background-image:-o-linear-gradient(-90deg,rgba(0,0,0,0),rgba(0,0,0,0.58)); background-image:-moz-linear-gradient(-90deg,rgba(0,0,0,0),rgba(0,0,0,0.58));   background-image:linear-gradient(180deg,rgba(0,0,0,0),rgba(0,0,0,0.58));  background-image:-webkit-linear-gradient(-90deg,rgba(0,0,0,0),rgba(0,0,0,0.58));background-repeat:repeat;border-width:1px;border-style:solid;border-color:#98725b #000 #000 #000;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;}
ul#css3menu1 ul{
	display:none;position:absolute;left:0;top:100%;background-color:#76655f;border-width:5px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-style:solid;border-color:#31211a;padding:0 1px 1px;}
ul#css3menu1 li:hover>*{
	display:block;}
ul#css3menu1 li{
	position:relative;display:block;white-space:nowrap;font-size:0;float:left;}
ul#css3menu1 li:hover{
	z-index:1;}
ul#css3menu1{
	font-size:0;width:99%;z-index:999;position:relative;display:inline-block;zoom:1;padding:5px 0.5% 5px 0%;margin:0 0.25%;background-color:#804000;border-style:solid none solid none;
	*display:inline;*padding-right:1.36%;}
* html ul#css3menu1 li a{
	display:inline-block;}
ul#css3menu1>li{
	margin:0 0% 0 0.5%;width:16%;}
ul#css3menu1 li.toplast{
	width:17%;}
body:first-of-type ul#css3menu1{
	display:inline-table;border-spacing:5px 0;}
body:first-of-type ul#css3menu1>li{
	display:table-cell;float:none;}
ul#css3menu1 ul>li{
	margin:5px 0 0;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:18px Arial,Verdana;color:#ffa500;text-shadow:0 -1px 1px #000;cursor:pointer;padding:8px;background-color:;background-image:none;background-repeat:repeat;border-width:1px;border-style:solid;border-color:transparent;}
ul#css3menu1 ul li{
	float:none;margin:1px 0 0;}
ul#css3menu1 ul a{
	text-align:left;background-color:#804000;background-image:none;border-style:none;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;font:15px Arial,Verdana;color:#FFFFFF;text-decoration:none;}
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	background-color:#3a2014;border-color:#000 #25140e #b49286 #25140e;border-style:solid;color:#FFFFFF;text-shadow:0 1px 1px #000,0 2px 10px #969696;background-image:-o-linear-gradient(-90deg,rgba(0,0,0,0),rgba(0,0,0,0.24) 50%,rgba(0,0,0,0.32)); background-image:-moz-linear-gradient(-90deg,rgba(0,0,0,0),rgba(0,0,0,0.24) 50%,rgba(0,0,0,0.32));   background-image:linear-gradient(180deg,rgba(0,0,0,0),rgba(0,0,0,0.24) 50%,rgba(0,0,0,0.32));  background-image:-webkit-linear-gradient(-90deg,rgba(0,0,0,0),rgba(0,0,0,0.24) 50%,rgba(0,0,0,0.32));filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#00000000,endColorstr=#53000000)}
ul#css3menu1 img{
	border:none;vertical-align:middle;margin-right:8px;width:16px;height:16px;}
ul#css3menu1 ul img{
	width:16px;height:16px;}
ul#css3menu1 li:hover>a,ul#css3menu1 li > a.pressed{
	background-color:#3a2014;background-image:-o-linear-gradient(-90deg,rgba(0,0,0,0),rgba(0,0,0,0.24) 50%,rgba(0,0,0,0.32)); background-image:-moz-linear-gradient(-90deg,rgba(0,0,0,0),rgba(0,0,0,0.24) 50%,rgba(0,0,0,0.32));   background-image:linear-gradient(180deg,rgba(0,0,0,0),rgba(0,0,0,0.24) 50%,rgba(0,0,0,0.32));  background-image:-webkit-linear-gradient(-90deg,rgba(0,0,0,0),rgba(0,0,0,0.24) 50%,rgba(0,0,0,0.32));border-style:solid;border-color:#000 #25140e #b49286 #25140e;color:#FFFFFF;text-decoration:none;text-shadow:0 1px 1px #000,0 2px 10px #969696;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#00000000,endColorstr=#53000000)}
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li > a.pressed{
	background-color:#ecdbad;background-image:-o-linear-gradient(-90deg,rgba(0,0,0,0.21),rgba(0,0,0,0) 15%,rgba(0,0,0,0) 85%,rgba(0,0,0,0.18)); background-image:-moz-linear-gradient(-90deg,rgba(0,0,0,0.21),rgba(0,0,0,0) 15%,rgba(0,0,0,0) 85%,rgba(0,0,0,0.18));   background-image:linear-gradient(180deg,rgba(0,0,0,0.21),rgba(0,0,0,0) 15%,rgba(0,0,0,0) 85%,rgba(0,0,0,0.18));  background-image:-webkit-linear-gradient(-90deg,rgba(0,0,0,0.21),rgba(0,0,0,0) 15%,rgba(0,0,0,0) 85%,rgba(0,0,0,0.18));border-style:none;color:#FFFFFF;text-decoration:none;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#35000000,endColorstr=#2E000000)}
ul#css3menu1 li.topmenu>a{
	background-color:;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;}
ul#css3menu1 li.topmenu:hover>a,ul#css3menu1 li.topmenu > a.pressed{
	background-color:#ecdbad;}
ul#css3menu1 li.toplast>a{
	background-color:;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;}
ul#css3menu1 li.toplast:hover>a,ul#css3menu1 li.toplast > a.pressed{
	background-color:#ecdbad;}
ul#css3menu1>li:nth-of-type(1){width:15%}ul#css3menu1>li:nth-of-type(2){width:14%}ul#css3menu1>li:nth-of-type(3){width:22%}ul#css3menu1>li:nth-of-type(5){width:13%}
@-moz-document url-prefix(){body:first-of-type ul#css3menu1{display:inline-block} body:first-of-type ul#css3menu1>li{display:block;float:left !important;}}
